/*     154772 : 스크롤 블록/셀 슬라이드 js      */
.empty__154772__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__154772__ p{font-size:17px;font-weight:bold}
.empty__154772__ dl{margin:0;text-align:left;color:#333}
.empty__154772__ dt{margin-bottom:5px;font-size:14px}
.empty__154772__ dd{margin:0;font-size:13px}


/*     154746 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__154746__ {position:relative;}
.pm-slide_wide__154746__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__154746__ a {display:block;position:relative;border:none}
.pm-slide_wide__154746__ a img {border:none}
.pm-slide_wide__154746__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__154746__ .item {overflow:hidden;position:relative}
.pm-slide_wide__154746__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__154746__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__154746__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__154746__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__154746__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__154746__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:0px 5px 5px rgba(0,0,0,.5);letter-spacing:-1px;word-break:keep-all;}
.pm-slide_wide__154746__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:0px 5px 5px rgba(0,0,0,.5);letter-spacing:-1px;word-break:keep-all;}

.pm-slide_wide__154746__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__154746__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__154746__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__154746__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__154746__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__154746__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__154746__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__154746__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__154746__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__154746__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__154746__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__154746__ .owl-dots .owl-dot.active span,
.pm-slide_wide__154746__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__154746__.empty__154746__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__154746__.build_edit_mode .item {display:none}
.pm-slide_wide__154746__.build_edit_mode .item img {width:100%}
.pm-slide_wide__154746__.build_edit_mode .item:first-child {display:block}

.owl-stage .owl-item.active .text1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.5s;
}

.owl-stage .owl-item.active .text2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

.pm-slide_arrow__154746__ {
	position: absolute; right: 0;bottom: 0;left: 0;z-index: 3;width: 30px; height: 30px; line-height: 30px; margin: auto; font-size: 0;text-align: center;
	cursor: pointer;-webkit-transition: 500ms all; -ms-transition: 500ms all; -o-transition: 500ms all; transition: 500ms all; animation-name: mouse;
	-webkit-animation-name: mouse;animation-duration: 1s;-webkit-animation-duration: 1s; animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;-webkit-animation-fill-mode: both;animation-fill-mode: both;
}

.pm-slide_arrow__154746__:before {content: url(/img_up/shop_pds/mpower/img/srcoll.png);}

@keyframes mouse {
  0%   {bottom: 27%}
  100% {bottom: 30%;}
}

@-webkit-keyframes mouse {
  0%   {bottom: 27%}
  100% {bottom: 30%;}
}

@media (min-width:768px){
	.pm-slide_wide__154746__ .item .caption {bottom:50%}
	.pm-slide_wide__154746__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__154746__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__154746__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__154746__ .item .caption {bottom:45%}
	.pm-slide_wide__154746__ .item .caption .text1 {font-size:32px;}
	.pm-slide_wide__154746__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__154746__ .owl-dots {top:55%}

	.pm-slide_arrow__154746__ {bottom: 100px;width: 40px;height: 40px;line-height: 40px;font-size: 0;}
}

@media (min-width:1280px){
	.pm-slide_wide__154746__ .item .caption {bottom:45%}
	.pm-slide_wide__154746__ .item .caption .text1 {font-size:50px;}
	.pm-slide_wide__154746__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__154746__ .owl-dots {top:55%}

	.pm-slide_arrow__154746__ {bottom:40px;width:60px;height:60px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__154746__ .item .caption {bottom:50%}
	.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__154746__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__154746__ .item .caption {bottom:55%}
	.pm-slide_wide__154746__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__154746__ .owl-dots {top:45%}
}

/*     154770 : 공백      */
.solid_line__154770__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__154770__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154770__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154770__ {height:60px}
}

/*     154773 : 타이틀 텍스트      */
.title__154773__ {font-size:0}
.title__154773__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154773__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154773__.style_top p {padding-top:10px}
.title__154773__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154773__.style_right p {padding-right:14px}
.title__154773__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154773__.style_bottom p {padding-bottom:12px}
.title__154773__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154773__.style_left p {padding-left:14px}
.title__154773__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154773__.style_circle1 p {padding-left:18px}
.title__154773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154773__.style_circle2 p {padding-left:18px}
.title__154773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154773__ p {font-size:50px}
	.title__154773__.style_top p:before {width:24px}
	.title__154773__.style_right p:before {height:24px}
	.title__154773__.style_bottom p:before {width:24px}
	.title__154773__.style_left p:before {height:24px}
}

/*     154774 : 공백      */
.solid_line__154774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__154774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154774__ {height:30px}
}

/*     154775 : 장문 텍스트      */
.textarea__154775__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__154775__ p {font-size:20px}
}

/*     154776 : 공백      */
.solid_line__154776__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__154776__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154776__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154776__ {height:30px}
}

/*     154789 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__154789__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_responsive__154789__ a {display:block;border:none}
.pm-banner_slide_responsive__154789__ a img {border:none}
.pm-banner_slide_responsive__154789__ .item {position:relative}
.pm-banner_slide_responsive__154789__ .item img {vertical-align:top;}
.pm-banner_slide_responsive__154789__ .item .caption{padding:20px 20px}
.pm-banner_slide_responsive__154789__ .item .caption span{display:block;text-align:left}
.pm-banner_slide_responsive__154789__ .item .caption span.title{overflow:hidden;line-height:27px;margin-bottom:5px;color:#000000;font-weight:bold;font-size:18px;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;}
.pm-banner_slide_responsive__154789__ .item .caption span.contents{overflow:hidden;height:44px;line-height:22px;color: #535353;font-size:14px;letter-spacing:-0.3px;word-break:keep-all;}

.pm-banner_slide_responsive__154789__ .owl-nav {
	position: absolute;bottom:105%;text-align: right;z-index: 10;width: 100%; margin: 0; padding: 0; 
	-webkit-tap-highlight-color: transparent;box-sizing: border-box;
}
.pm-banner_slide_responsive__154789__ .owl-nav [class*='owl-'] {
	display:inline-block; width:70px; height:70px;margin-left:10px;
	border-radius:50%;text-align:center; cursor:pointer;
}
.pm-banner_slide_responsive__154789__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#333;}
.pm-banner_slide_responsive__154789__ .owl-nav [class*='owl-']:hover {opacity:1}

.pm-banner_slide_responsive__154789__ .owl-nav .owl-prev {left:-70px}
.pm-banner_slide_responsive__154789__ .owl-nav .owl-next {right:-70px}

.pm-banner_slide_responsive__154789__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__154789__ .owl-nav .owl-next:before {content:'\e601'}

.pm-banner_slide_responsive__154789__ .owl-nav .owl-prev:focus,
.pm-banner_slide_responsive__154789__ .owl-nav .owl-next:focus {outline:none;}
.pm-banner_slide_responsive__154789__ .owl-nav button.owl-next, 
.pm-banner_slide_responsive__154789__ .owl-nav button.owl-prev {border:2px solid #ddd;}

.pm-banner_slide_responsive__154789__ .owl-nav.disabled {display:block !important;opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__154789__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__154789__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__154789__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__154789__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__154789__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__154789__.empty__154789__ {padding:30px 10px;font-size:13px;text-align:center}

.pcBR {display:none;}

@media (min-width:1024px){
	.pm-banner_slide_responsive__154789__ .item .caption span.title {font-size:20px;}
	.pm-banner_slide_responsive__154789__ .item .caption span.contents {font-size:16px;}
	.pcBR {display:block;}
}

@media (max-width:1000px){
	.pm-banner_slide_responsive__154789__ .owl-nav [class*='owl-'] {
		width:40px;height:40px;line-height:40px;margin-top:-75px;
	}
	.pm-banner_slide_responsive__154789__ .owl-nav [class*='owl-']:before {font-size:40px}
	.pm-banner_slide_responsive__154789__ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__154789__ .owl-nav .owl-next {right:5px}
}
@media (max-width:768px){
	.pm-banner_slide_responsive__154789__ .owl-nav {display:none !important;}
}

/*     154771 : 공백      */
.solid_line__154771__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__154771__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154771__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154771__ {height:60px}
}

/*     154760 : 공백      */
.solid_line__154760__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__154760__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154760__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154760__ {height:60px}
}

/*     154755 : 타이틀 텍스트      */
.title__154755__ {font-size:0}
.title__154755__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__154755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154755__.style_top p {padding-top:10px}
.title__154755__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154755__.style_right p {padding-right:14px}
.title__154755__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154755__.style_bottom p {padding-bottom:12px}
.title__154755__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154755__.style_left p {padding-left:14px}
.title__154755__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154755__.style_circle1 p {padding-left:18px}
.title__154755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154755__.style_circle2 p {padding-left:18px}
.title__154755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154755__ p {font-size:50px}
	.title__154755__.style_top p:before {width:24px}
	.title__154755__.style_right p:before {height:24px}
	.title__154755__.style_bottom p:before {width:24px}
	.title__154755__.style_left p:before {height:24px}
}

/*     154756 : 공백      */
.solid_line__154756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__154756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154756__ {height:30px}
}

/*     154758 : 장문 텍스트      */
.textarea__154758__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__154758__ p {font-size:20px}
	.pcBR {display:block;}
}

/*     154761 : 공백      */
.solid_line__154761__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__154761__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154761__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154761__ {height:50px}
}

/*     160163 : 최근 게시글 - 앨범형      */
.pm-board_album__124065__ ul {margin:-6px -3px 0;padding:0}
.pm-board_album__124065__ ul:after {content:'';display:block;clear:both}
.pm-board_album__124065__ ul li {box-sizing:border-box;float:left;margin:0;padding:6px 3px 0;list-style-type:none}
.pm-board_album__124065__ ul li a {display:block;position:relative}
.pm-board_album__124065__ ul li a .figure {display:block;margin:0;padding:0;}
.pm-board_album__124065__ ul li a .figure img {width:100%;vertical-align:top}
.pm-board_album__124065__ ul li a .caption {display:block;position:absolute;left:0;right:0;bottom:0;margin:2px;padding:2px;background-color:#000;background-color:rgba(0,0,0,.7)}
.pm-board_album__124065__ ul li a .caption > span {display:block;margin:0;font-size:14px;color:#eee;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pm-board_album__124065__ ul li.empty {width:100%;padding:20px 10px;font-size:13px;text-align:center}

.line_ani .line {position: absolute;width: 0;height: 0; background: #0256d0;}
.line_ani .line.lineT {right: -1px; top: -1px; transition: width 0.3s;}
.line_ani .line.lineL { left: -1px;top: -1px; transition: height 0.3s;}
.line_ani .line.lineB { left: -1px; bottom: -1px;transition: width 0.3s;}
.line_ani .line.lineR { right: -1px;bottom: -1px; transition: height 0.3s;}

.line_ani:hover .lineT,
.line_ani:hover .lineB, 
.line_ani:focus .lineT,
.line_ani:focus .lineB {width: 100%;height: 3px;}

.line_ani:hover .lineR,
.line_ani:hover .lineL, 
.line_ani:focus .lineR,
.line_ani:focus .lineL {width: 3px;height: 100%;}

@media all and (min-width:768px){
	.pm-board_album__124065__ ul {margin:-10px -5px 0}
	.pm-board_album__124065__ ul li {padding:10px 5px 0}
}

@media all and (min-width:1024px){
	.pm-board_album__124065__ ul {margin:-20px -10px 0}
	.pm-board_album__124065__ ul li {padding:20px 10px 0}
	.pm-board_album__124065__ ul li a .caption {padding:10px 5px;opacity:0;transition:opacity .3s ease-out}
	.pm-board_album__124065__ ul li a .caption > span {font-size:15px}
	.pm-board_album__124065__ ul li a:hover .caption {opacity:1}
}

/*     154769 : 최근 게시글 - 앨범형      */
.pm-board_album__124065__ ul {margin:-6px -3px 0;padding:0}
.pm-board_album__124065__ ul:after {content:'';display:block;clear:both}
.pm-board_album__124065__ ul li {box-sizing:border-box;float:left;margin:0;padding:6px 3px 0;list-style-type:none}
.pm-board_album__124065__ ul li a {display:block;position:relative}
.pm-board_album__124065__ ul li a .figure {display:block;margin:0;padding:0;}
.pm-board_album__124065__ ul li a .figure img {width:100%;vertical-align:top}
.pm-board_album__124065__ ul li a .caption {display:block;position:absolute;left:0;right:0;bottom:0;margin:2px;padding:2px;background-color:#000;background-color:rgba(0,0,0,.7)}
.pm-board_album__124065__ ul li a .caption > span {display:block;margin:0;font-size:14px;color:#eee;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pm-board_album__124065__ ul li.empty {width:100%;padding:20px 10px;font-size:13px;text-align:center}

.line_ani .line {position: absolute;width: 0;height: 0; background: #0256d0;}
.line_ani .line.lineT {right: -1px; top: -1px; transition: width 0.3s;}
.line_ani .line.lineL { left: -1px;top: -1px; transition: height 0.3s;}
.line_ani .line.lineB { left: -1px; bottom: -1px;transition: width 0.3s;}
.line_ani .line.lineR { right: -1px;bottom: -1px; transition: height 0.3s;}

.line_ani:hover .lineT,
.line_ani:hover .lineB, 
.line_ani:focus .lineT,
.line_ani:focus .lineB {width: 100%;height: 3px;}

.line_ani:hover .lineR,
.line_ani:hover .lineL, 
.line_ani:focus .lineR,
.line_ani:focus .lineL {width: 3px;height: 100%;}

@media all and (min-width:768px){
	.pm-board_album__124065__ ul {margin:-10px -5px 0}
	.pm-board_album__124065__ ul li {padding:10px 5px 0}
}

@media all and (min-width:1024px){
	.pm-board_album__124065__ ul {margin:-20px -10px 0}
	.pm-board_album__124065__ ul li {padding:20px 10px 0}
	.pm-board_album__124065__ ul li a .caption {padding:10px 5px;opacity:0;transition:opacity .3s ease-out}
	.pm-board_album__124065__ ul li a .caption > span {font-size:15px}
	.pm-board_album__124065__ ul li a:hover .caption {opacity:1}
}

/*     154762 : 공백      */
.solid_line__154762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__154762__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154762__ {height:60px}
}

/*     154790 : 공백      */
.solid_line__154790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__154790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154790__ {height:60px}
}

/*     154791 : 타이틀 텍스트      */
.title__154791__ {font-size:0}
.title__154791__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__154791__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154791__.style_top p {padding-top:10px}
.title__154791__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154791__.style_right p {padding-right:14px}
.title__154791__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154791__.style_bottom p {padding-bottom:12px}
.title__154791__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154791__.style_left p {padding-left:14px}
.title__154791__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154791__.style_circle1 p {padding-left:18px}
.title__154791__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154791__.style_circle2 p {padding-left:18px}
.title__154791__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154791__ p {font-size:50px}
	.title__154791__.style_top p:before {width:24px}
	.title__154791__.style_right p:before {height:24px}
	.title__154791__.style_bottom p:before {width:24px}
	.title__154791__.style_left p:before {height:24px}
}

/*     154792 : 공백      */
.solid_line__154792__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__154792__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154792__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154792__ {height:30px}
}

/*     154793 : 장문 텍스트      */
.textarea__154793__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__154793__ p {font-size:20px}
	.pcBR {display:block;}
}

/*     154794 : 공백      */
.solid_line__154794__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__154794__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154794__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154794__ {height:30px}
}

/*     154797 : 이미지 + 설명      */
.img_ratio__154797__ {max-width:100%;vertical-align:top}
.img_ratio__154797__ * {box-sizing:border-box}
.img_ratio__154797__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__154797__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__154797__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__154797__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__154797__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__154797__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__154797__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__154797__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img_ratio__154797__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img_ratio__154797__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__154797__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;transition: all .3s ease;
}
.img_ratio__154797__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__154797__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__154797__ .img_inner .caption .btn_link a:hover {-webkit-transform: rotate(180deg);transform: rotate(180deg);background:#444444}
.img_ratio__154797__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__154797__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__154797__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__154797__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__154797__ .img_inner .figure {width:600px}
	.img_ratio__154797__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__154797__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__154797__ .img_inner .caption .title {font-size:20px;line-height:1.5em}
	.img_ratio__154797__ .img_inner .caption .cont {display:block;font-size:16px;line-height:1.5em}
	.img_ratio__154797__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__154797__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__154797__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__154797__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     154798 : 이미지 + 설명      */
.img_ratio__154798__ {max-width:100%;vertical-align:top}
.img_ratio__154798__ * {box-sizing:border-box}
.img_ratio__154798__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__154798__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__154798__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__154798__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__154798__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__154798__ .img_inner .caption > span {display:block;margin-top:10px;color:#444444}
.img_ratio__154798__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__154798__ .img_inner .caption .title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img_ratio__154798__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img_ratio__154798__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__154798__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #444444;border-radius:50%;
	font-size:0;color:#444444;vertical-align:top;opacity:.6;transition: all .3s ease;
}
.img_ratio__154798__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#444444}
.img_ratio__154798__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#444444}
.img_ratio__154798__ .img_inner .caption .btn_link a:hover {-webkit-transform: rotate(180deg);transform: rotate(180deg);background:#444444}
.img_ratio__154798__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__154798__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__154798__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__154798__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__154798__ .img_inner .figure {width:600px}
	.img_ratio__154798__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__154798__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__154798__ .img_inner .caption .title {font-size:20px;line-height:1.5em}
	.img_ratio__154798__ .img_inner .caption .cont {display:block;font-size:16px;line-height:1.5em}
	.img_ratio__154798__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__154798__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__154798__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__154798__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     154796 : 공백      */
.solid_line__154796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__154796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154796__ {height:60px}
}

/*     154801 : 공백      */
.solid_line__154801__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__154801__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154801__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154801__ {height:60px}
}

/*     154802 : 타이틀 텍스트      */
.title__154802__ {font-size:0}
.title__154802__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__154802__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__154802__.style_top p {padding-top:10px}
.title__154802__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__154802__.style_right p {padding-right:14px}
.title__154802__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__154802__.style_bottom p {padding-bottom:12px}
.title__154802__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__154802__.style_left p {padding-left:14px}
.title__154802__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__154802__.style_circle1 p {padding-left:18px}
.title__154802__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__154802__.style_circle2 p {padding-left:18px}
.title__154802__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__154802__ p {font-size:50px}
	.title__154802__.style_top p:before {width:24px}
	.title__154802__.style_right p:before {height:24px}
	.title__154802__.style_bottom p:before {width:24px}
	.title__154802__.style_left p:before {height:24px}
}

/*     154803 : 공백      */
.solid_line__154803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__154803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154803__ {height:30px}
}

/*     154804 : 장문 텍스트      */
.textarea__154804__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__154804__ p {font-size:20px}
	.pcBR {display:block;}
}

/*     154805 : 공백      */
.solid_line__154805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__154805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154805__ {height:50px}
}

/*     154813 : 버튼      */
.button_wrap__154813__ {margin:0 auto;}
.button_wrap__154813__:after {content:'';display:block;clear:both;}

.button__154813__1,
.button__154813__2 {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}

.button__154813__1 a,
.button__154813__2 a {
	display:block;margin:0;padding:10px 35px;border:1px solid #ffffff;border-radius:0px;
	background:transparent;box-sizing:border-box;font-size:20px;font-weight:bold;color:#ffffff;
	text-align:center;letter-spacing:-.03em;line-height:1.3em;text-decoration:none;transition:color 0.3s ease, background 0.3s ease;
}

.button__154813__1 {background:;}
.button__154813__1 a {border:1px solid #fff;}

.button__154813__2 {background:;}
.button__154813__2 a {border:1px solid #fff;}

.button__154813__1 .go_btn,
.button__154813__2 .go_btn {background: url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 20px center; background-size: 18px;}

.button__154813__1 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:;}
.button__154813__2 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;color: #fff;background-color:;}

@media all and (min-width:1024px){
	.button_wrap__154813__ {max-width:720px;}
	.button__154813__ a {padding:15px 25px;font-size:15px}
	.button__154813__ a:hover {background-color:#ffffff;color:#fff;}
}
@media all and (max-width:767px){
    .button__154813__1,
    .button__154813__2 {width:100%;margin-left:0;margin-bottom:15px;}
    .button__154813__1 a,
    .button__154813__2 a {font-size:16px;padding:10px 20px;}

	.button__154813__1 .go_btn,
	.button__154813__2 .go_btn {background: url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 15px center;}

	.button__154813__1 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 10px center;color: #fff;border:1px solid #004ea2;}
	.button__154813__2 a:hover {background:url(/img_up/shop_pds/haegun/img/e60w.png) no-repeat right 10px center;color: #fff;}
}

/*     154807 : 공백      */
.solid_line__154807__ {box-sizing:border-box;display:block;position:relative;width:100%;height:480px}
.solid_line__154807__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__154807__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__154807__ {height:60px}
}

